Hi,

I installed the NFC SDK 1.0 with eclipse integration. Creating a MIDP project succeeds, but trying to run any ant tasks from eclipse results in these errors:

Emulator: Can't find class file.
Emulator: Failed to run emulator.

Removing the Nokia_6131_NFC_SDK_1_0 JRE System Library from build path (and adding NFC libraries to build path separately) solves the problem. But I'd like to make Ant work with MIDP projects without any modifications. Any ideas? Has anyone else had this problem?

Using JDK5, WTK2.5, Antenna 0.9.14, Eclipse 3.2.2, and naturally NFC SDK 1.0.

-Heikki-